@charset "utf-8";
/* -----------------------------------------------

 CSS for Pages

----------------------------------------------- */
/* ----------------------------------------------
   home
---------------------------------------------- */
#home .topvideo_block{
	width: 100%;
}

#home video{
	width: 100%;
}

#nav .container {
	overflow: visible;
	height: auto;
}

#nav .top_container {
	overflow: visible;
	height: auto;
}

#home .flashArea {
	width: 100%;
	overflow: hidden;
}

#home #pathInfo {
	padding-bottom: 5px;
}

#home #mainCol {
	margin-left: 16px;
	margin-right: 10px;
}

#home #homeNav {
	margin-left: 31px;
}

#home #homeNav li {
	margin-bottom: 15px;
	margin-right: 2px;
	list-style: none;
	float: left;
}

#home #homeNav li.item01 {
	background: url(../img/home_menu_01o.gif) no-repeat;
	 background-size: cover;
}

#home #homeNav li.item02 {
	background: url(../img/home_menu_02o.gif) no-repeat;
	background-size: cover;
}

#home #homeNav li.item03 {
	background: url(../img/home_menu_03o.gif) no-repeat;
	background-size: cover;
}

#home #homeNav li.item04 {
	background: url(../img/home_menu_04o.gif) no-repeat;
	background-size: cover;
}

#home #homeNav li.item05 {
	background: url(../img/home_menu_05o.gif) no-repeat;
	background-size: cover;
}


#home .homeFrame {
	width: 824px;
}

#home .homeFrameInner {
	width: 824px;
}

#home #homeNews {
	width :638px;
	border-radius: 5px;
	border: solid 1px #b88878;
	background-color:#fff;
	margin-right: 5px;
}

#home #homeHead {
	margin: 1% 2%;
	padding-bottom: 4px;
	border-bottom: 2px solid #560000;
	line-height: 1;
	font-size: 1%;
	width: 620px;
}

#home #homeHead h2 {
	float: left;
}


#home #homeHead p {
	float: right;
	padding-top: 13px;
	padding-right: 1px;
}

#home #scrollWrap {
	margin: 0 10px 5px 10px;
	text-align: left;
}

#home #scrollWrap .scrollBox {
	height: 12em;
}

#home .scrollBox dl {
	border-bottom: 1px dotted #9C0000;
	margin: 5px 10px 5px 0;
	padding-left: 10px;
	width: 580px;
}


#home .scrollBox dt {
	float: left;
	font-weight: bolder;
	padding-left: 13px;
}
#home .scrollBox dt:first-of-type {
	background: url(../img/cmn_lm_delta02.gif) no-repeat 0 0.6em;
}


#home .scrollBox dd {
	margin-left: 8em;
}

#home #homeProfile {
	width: 181px;
	float: right;
	background-color:#e3caa2;
	border-radius: 5px;
	border: solid 1px #b88878;
	line-height: 1.4;
	padding-bottom: 5px;
}


#home #homeProfile img {
	margin: 8px 8px;
}

#home #homeProfile h2,
#home #homeProfile p {
	margin: 0 8px;
}

/*
hall
*/

#hall #mainCol  {
	margin: 0;
}

#hall h1 {
	margin-left: 25px;
	margin-right: 25px;
}

#hall #viewPhoto {
	background: url(../img/hall_bg_box.gif) no-repeat top center;
	height: 375px;
	text-align: center;
	padding-top: 7px;
}

#hall .note {
	margin: 0 auto;
	text-align: center;
	padding: 5 0;
	line-height: 1.9;
}

#hall .note p span {
	background: url(../img/hall_lm_delta.gif) no-repeat left -0.2em;
	padding: 0 6px;
}


#hall #imgSelect {
	line-height: 1;
	font-size: 1%;
	background: url(../img/hall_bg_btn.gif);
	padding: 15px 0 15px 44px;
}

#hall #imgSelect li {
	list-style: none;
	float: left;
	cursor: pointer !important;
	cursor: hand;
}

#hall #linkList {
	padding-left: 70px;
	padding-top: 30px;
}

#hall #linkList li {
	list-style: none;
	float: left;
	padding-right: 45px;
}

/* ----------------------------------------------
   News
---------------------------------------------- */

#news .scrollBox {
	height: 400px;
	margin: 0 5px;
}

#news .scrollBox dl {
	border-bottom: 1px dotted #9C0000;
	margin: 5px 10px;
	width: 755px;
}

#news .scrollBox dt {
	float: left;
	background: url(../img/cmn_lm_delta02.gif) no-repeat 0 0.6em;
	font-weight: bolder;
	padding: 2px 0 2px 17px;
}

#news .scrollBox dd {
	margin-left: 8em;
}

/* ----------------------------------------------
   access
---------------------------------------------- */

#access #map {
	float: left;
	padding: 10px 0 5px 10px;
}

#access .bus_map h2 {
	font-size: 150%;
	color: #AC1600;
}

#access #route {
	float: right;
	padding: 5px 10px 0 0;
}

#access .attention {
	clear: both;
	width: 750px;
	height: auto;
	padding: 15px 15px;
    margin: 0 0 20px 10px;
    background-color:#FFF;
    border:1px solid #9c0000;
}

#access .attention h2 {
	font-size: 150%;
	color: #AC1600;
}

#access .attention h3 {
	font-size: 100%;
    color: #AC1600;
}

#access .train_map {
	float: left;
	padding: 5px 10px 0;
}

#access .bus_map {
	clear: both;
	width: 783px;
	height: 190px;
	padding: 10px 10px;
}

#access .bus_map h2 {
	font-size: 150%;
	color: #AC1600;
}

#access .bus_map .mapimg {
	float:left;
	display:block;
	margin:0 0 5px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color:#9c0000;
}
	
#access .bus_map img {
	width: 489px;
	height: 380px;
}

#access .bus_map .mapcaps {
	float:right;
	width:782px;
	background-color:#FFF;
}

#access .bus_map .mapcaps h2 {
	color:#370000;
}

#access .bus_map .mapcaps .detail {
	margin:5px 10px;
}

#access .scrollBox {
	width: 280px;
	height: 340px;
	background-color: #fff;
}

#access .scrollBox div {
	margin: 5px 10px;
}

#access .scrollBox h2 {
	color: #370000;
}

#access .scrollBox h3 {
	color: #9C0000;
	text-indent: -1em;
	padding-left: 1em;
}

#access .indent {
	text-indent: 0;
}

#access #myAddress {
	padding-top: 7px;
}

.frameBrownInner {
	width: 803px;
}

/* ----------------------------------------------
   history
---------------------------------------------- */

#eraList {
	padding-top: 10px;
	padding-bottom: 3px;
}

#eraList li {
	float: left;
	list-style: none;
}

#hisDetail {
	padding: 15px 16px;
}

#hisDetail .para {
	background: url(../img/cmn_frame_a02s.gif) repeat-y;
	width: 770px;
	margin-bottom: 12px;
}

#hisDetail div.listEnd {
	margin-bottom: 0;
}

#hisDetail h2 {
	background: url(../img/history_line_01.gif) no-repeat;
	height: 43px;
}

#hisDetail h2 img {
	margin-left: 14px;
	margin-top: 9px;
}

#hisDetail .para div.wrap {
	background: url(../img/cmn_frame_a03s.gif) no-repeat left bottom;
/*
	padding-left: 9px;
*/
	padding-bottom: 9px;
	width: 770px;
}

#hisDetail .para dl {
	float: left;
	width: 370px;
	line-height: 1.4em;
}

#hisDetail .para dt {
	float: left;
	font-weight: bold;
	background: url(../img/cmn_lm_sq01.gif) no-repeat 20px 0.23em;
	padding-left: 34px;
	margin-left: 9px;
}

#hisDetail .para dd {
	background: url(../img/cmn_lm_dot01.gif) no-repeat 0 0.1em;
	margin-left: 7.7em;
	padding-left: 7px;
	padding-right: 20px;
}

#hisDetail .para .doubleMonth dd {
	margin-left: 6.7em;
}

#history #contents .container,
#historyB #contents .container,
#historyC #contents .container,
#historyD #contents .container,
#historyE #contents .container {
	padding-bottom: 15px;
}

#history #eraList .item01 {
	background: url(../img/history_btn_01o.gif) no-repeat;
}

#historyB #eraList .item02 {
	background: url(../img/history_btn_02o.gif) no-repeat;
}

#historyC #eraList .item03 {
	background: url(../img/history_btn_03o.gif) no-repeat;
}

#historyD #eraList .item04 {
	background: url(../img/history_btn_04o.gif) no-repeat;
}

#historyE #eraList .item05 {
	background: url(../img/history_btn_05o.gif) no-repeat;
}


#history #eraList .item01 a,
#historyB #eraList .item02 a,
#historyC #eraList .item03 a,
#historyD #eraList .item04 a,
#historyE #eraList .item05 a {
	visibility: hidden;
}

/* ----------------------------------------------
   sitemap
---------------------------------------------- */

#sitemap .frameBrownInner_Inner {
	padding: 34px 25px;
}

#sitemap .frameBrown .flLeft {
	width: 340px;
}
#sitemap .frameBrown .flRight {
	width: 370px;
}

#sitemap .frameBrown dl {
	margin-bottom: 30px;
}

#sitemap .frameBrown dt {
	border-bottom: 2px solid #440000;
	padding-bottom: 6px;
	margin-bottom: 6px;
}

#sitemap .boxInner {
	width: 755px;
}

/* ----------------------------------------------
   organizer
---------------------------------------------- */

#organizer #lead div {
	padding-bottom: 15px;
}

#organizer #lead .flLeft {
	width: 360px;
}

#organizer #lead .flRight {
	width: 435px;
}

#organizer .adobeLink {
	margin-top: 96px;
}

#organizer .frameBrownInner_Inner {
	padding-left: 16px;
/*	padding-top: 13px;*/
	padding-bottom: 13px;
}

#organizer h2 {
	padding-top: 13px;
	padding-bottom: 3px;
}

#organizer .frameBrownInner_Inner .firstItem {
	margin-top: 0;
}

#organizer .inFrame {
	background: url(../img/organizer_frame_02.gif) repeat-y;
	width: 770px;
	margin-top: 13px;
}

#organizer .inFrameWrap {
	background: url(../img/organizer_frame_03.gif) no-repeat left bottom;
}

#organizer .inFrameInner {
	background: url(../img/organizer_frame_01.gif) no-repeat left top;
}

#organizer .inFrame .text {
	float: left;
	width: 394px;
	line-height: 1.8;
	padding: 7px 0;
}

#organizer .inFrame .text_only {
	float: left;
	width: 770px;
	line-height: 1.8;
	padding: 7px 0;
}

#organizer .inFrame .text_pict_three {
	float: left;
	width: 298px;
	line-height: 1.8;
	padding: 7px 0;
}

#organizer .inFrame .text h3,
#organizer .inFrame .text_only  h3,
#organizer .inFrame .text_pict_three h3 {
	margin: 4px 0 5px 11px;
}

#organizer .inFrame .text p,
#organizer .inFrame .text_only p,
#organizer .inFrame .text_pict_three p,
#organizer .inFrame .text table {
	margin-left: 80px;
}

#organizer .inFrame .text table {
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	border-collapse: collapse;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 300px;
}

#organizer .inFrame .text td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 3px 3px;
}

#organizer .inFrame .pict {
	float: right;
	width: 376px;
	padding: 7px 0;
}

#organizer .inFrame .pict_three {
	float: right;
	width: 472px;
	padding: 7px 0;
}

#organizer .inFrame .pict div,
#organizer .inFrame .pict_three  div{
	float: right;
	padding-right: 7px;
}



/* ----------------------------------------------
   event
---------------------------------------------- */

#event .lead {
	padding-bottom: 15px;
}

#eventBanner,
#eventLead {
	width: 805px;
}

#eventLead .flLeft,
#eventLead .flRight {
	padding-bottom: 15px;
}

#eventLead .flLeft {
	width: 358px;
}

#eventLead .flRight {
	width: 436px;
}

#event .adobeLink {
	padding-top: 5px;
}

#event .caption p {
	color: #970F00;
}

#event .goToTop {
	padding-bottom: 25px;
}


#event .table_block table a,
#event .table_block table a:link,
#event .table_block table a:visited {
	color: #000;
}

#event td.celDays p {
	/*	margin-left: 15px;*/
	text-align: center;
	padding-bottom: 3px;
	line-height: 1;
}

#event td.celDays p.dayText {
	margin-top: 1.5em;
}

#event .linHeightL td.celDays p.dayText {
	margin-top: 2.5em;
}

#event td.celDays p.sundayColor {
	color: #E41B5B;
}

#event td.celName p {
	margin-left: 13px;
	line-height: 1.2em;
	color: #666;
}

#event td.celName p strong {
	color: #000;
}

#event td.celName a {
	color: #00359A;
	text-decoration: underline;
}

#event td.celName a:hover {
	text-decoration: none;
}

#event td dl {
	margin-left: 12px;
	margin-right: 15px;
}

#event td dt,
#event td dd {
	float: left;
}

#event td dt {
	color: #666;
	margin-right: 5px;
}

#event td .sponsorName dd {
	font-weight: bold;
}

#event td dt {
	padding-top: 0.2em;
}

#event td .sponsorName dt {
	padding-top: 0.4em;
}


.frameBrownWrap,.frameBrown,.frameBrownInner{
	background-image: none;
}


.frameBrown {
	background-color:#ffefdd;
	border-radius: 5px;
	border: solid 1px #b88878;
	box-sizing: border-box

}

table.evet_parts{
	background-color:#ffe4c8;
	border-radius: 5px;
	border: solid 1px #b88878;
	box-sizing: border-box;
	border-collapse: separate;
}
.header_month{
	border-radius: 5px 5px 0 0;
	border: solid 1px #b2b2b2;
	background: url(../img/__event_bg_h1.gif) repeat-x left top;
	box-shadow:0 0 3px 1px #b2b2b2;
	/*background-size: cover;*/
	width: 100%;
	justify-content:space-between;
}
.header_month h3 {
	padding-left:3%;
	margin-top: 1px;
}


.header_month div{
	padding-right:3%;
	margin-top: 1px;
}

#event .header_month h3{
	border-radius: 5px;
}

#event .frameBrown{
	background-color:#fdefdf;
	/*background-color:#ffe4c8;*/
	border-radius: 5px;
	border: solid 1px #b88878;
	box-sizing: border-box;
	margin: 1% 2%;
	/*border-collapse: separate;*/
}

#event .eventBox{
	margin:1% 2%;
}
#event .table_block{
	background-color:#fdefdf;
	/*background-color:#ffe4c8;*/
	margin-top: 3%;
	margin-bottom: 15px;
}


#event table{
	width: 100%;
	background-color:#fffcf9;
	border-radius: 5px;
	border: solid 1px #b88878;
	box-sizing: border-box;
	/*margin: 1%;*/
	border-collapse: separate;
	margin: 1% 0 0;
	padding: 1% 0;
}
#event .event_top table{
	border-collapse: separate;
	border: none;
	margin-top: 0;
	position: relative;
	z-index: 100;
	border-radius: 0;
	padding:0;
}
#event table.part.top{
	margin-top: -10px;
	border-top: none;
	position: relative;
	z-index: 1;
	padding: 2% 0 1%;
}
td.celName p {
	margin-left: 13px;
	line-height: 1.2em;
	color: #666;
}

#event .event_top table th{
	background: #fff;
	border-bottom: solid 1px #dcdcdc;
	box-shadow: 0 0 3px 1px gainsboro;
	border-top: none;
	text-align: center;
}

.event_top table th.celName {
	border-right: solid 2px #dcdcdc;
	border-left: solid 1px #dcdcdc;
}

#event .event_top table th.celAbout,
#event .event_top table th.next_month,
#event .event_top table th.celTicket{
	border-right: solid 1px #dcdcdc;
	border-left: solid 1px #dcdcdc;
}

#event td.under_line{
	border-bottom:solid 2px #ccc;
}

#event .celDays {
	width: 70px;
	text-align: center;
}

#event .celName {
	/* width: 330px; */
	width: 293px;
}


.celDays .dayText,
.celAbout dt{
	font-size:80%;
}

.celAbout dl{
	padding:5% 3% 0 5%;
}

.joinNextLine .celDays{
	border-bottom: solid 1px #ccc;
}

#event .celOpen, #event .celStart, #event .celEnd {
	width: 50px;
	text-align: center;
	text-indent: 4px;
}

.celOpen,
.celStart
{
	border-right: solid 1px #ccc;
}

.joinNextLine .celDays,
#event .joinNextLine .celOpen,
#event .joinNextLine .celStart,
#event .joinNextLine .celEnd {
	border-bottom: solid 1px #ccc;
}
.next_month .celStart{
	border-right: none;
}

.next_month .celTicket {
	width: 245px;
	text-indent: 4px;
	border-left: solid 2px #ccc;
	border-right: solid 2px #ccc;
}

.next_month .celTicket p{
	margin-left: 13px;
	line-height: 1.2em;
	color: #666;
}


.next_month td.celTell{
	text-align: center;
}
.celName strong,
.sponsorName dd {
	font-size: 120%;
	font-weight: bold;
}

.celName{
	border-right: solid 2px #ccc;
	border-left: solid 1px #000;
}
.celAbout{
	border-left: solid 2px #ccc;
}

.event_top_Table thead{
	background: #fff;
}

.caption{
	margin: 1% 2% 0;
}

#event .caption +.eventBox .table_block{
	margin-top:0;
}

/*#event .festival {*/
/*background: url(../img/event_bg_h2.gif) no-repeat;*/
/*padding-top: 5px;*/
/*padding-bottom: 5px;*/
/*width: 783px;*/
/*}*/

/*#event .festival h3 {*/
/*padding-left: 4px;*/
/*float: left;*/
/*}*/


/*!*#event .celCate {*/
	/*width: 55px;*/
	/*text-align: center;*/
	/*text-indent: 4px;*/
/*}*!*/


/*!*■ＮＨＫ音楽祭のお知らせ {*!*/

/*#event th.celOrchestra {*/
	/*background: #fff url(../img/event_bg_table_h1.gif) no-repeat left bottom;*/
	/*width: 330px;*/
	/*text-indent: 13px;*/
/*}*/

/*#event th.celDayTime {*/
	/*background: #fff url(../img/event_bg_table_h2.gif) no-repeat left bottom;*/
	/*width: 113px;*/
	/*text-indent: 4px;*/
/*}*/

/*#event th.celCast {*/
	/*width: 224px;*/
	/*background: #fff url(../img/event_bg_table_h2.gif) no-repeat left bottom;*/
/*}*/

/*#event th.celPrice {*/
	/*width: 108px;*/
	/*background: #fff url(../img/event_bg_table_h5.gif) no-repeat right bottom;*/
/*}*/

/*#event td.celOrchestra {*/
	/*background: url(../img/event_bg_table_sep1.gif) no-repeat left bottom;*/
/*}*/
/*#event td.celPrice {*/
	/*background: url(../img/event_bg_table_sep3.gif) no-repeat right bottom;*/
/*}*/

/*#event td.celOrchestra p,*/
/*#event td.celDayTime p,*/
/*#event td.celCast p,*/
/*#event td.celPrice p {*/
	/*margin-left: 13px;*/
	/*line-height: 1.2em;*/
	/*color: #666;*/
/*}*/
/*#event .eventTableFes {*/
	/*background: url(../img/event_bg_table6.gif) repeat-y;*/
	/*margin-bottom: 15px;*/
/*}*/

/*#event td.celOrchestra p {*/
	/*margin-left: 13px;*/
	/*line-height: 1.2em;*/
	/*color: #666;*/
/*}*/

/*#event td.celOrchestra p strong {*/
	/*color: #000;*/
/*}*/

/*#event td.celOrchestra a {*/
	/*color: #00359A;*/
	/*text-decoration: underline;*/
/*}*/

/*#event td.celOrchestra a:hover {*/
	/*text-decoration: none;*/
/*}*/

/*!*}ＮＨＫ音楽祭のお知らせ *!*/


/*!*■来月以降の主な催し物予定せ {*!*/

/*#event th.celDays {*/
	/*background: #fff url(../img/event_bg_table_h1.gif) no-repeat left bottom;*/
	/*text-indent: 13px;*/
/*}*/


/*!*} 来月以降の主な催し物予定*!*/


/* ----------------------------------------------
   seat
---------------------------------------------- */

#seat .lead {
	padding-bottom: 15px;
}

#seat .frameBrown {
	margin-bottom: 15px;
}

#seat .frameBody {
	padding: 10px 10px;
}

#seat .frameBody h2 {
	float: left;
	padding-bottom: 12px;
}

#seat .frameBody .cap p {
	float: right;
	padding-bottom: 12px;
	width: 410px;
}

#seat .sliceImage {
	padding-left: 4px;
}

#seat .flLeft {
	width: 350px;
}

#seat .flRight {
	width: 420px;
}

#seat .adobeLink {
	padding-top: 10px;
}

#seat #seatView {
	background: url(../img/seat_frame_01.gif) no-repeat 2px 0;
	width: 350px;
	height: 260px;
}

#seat #seatView img {
	margin-left: 7px;
	margin-top: 5px;
}

#seat #searchBox {
	padding-left: 105px;
}

#seat #searchBox div {
	float: left;
	padding-left: 25px;
}

#seat #modal_block {
	visibility: hidden;
	opacity: 0;
	width: 500px;
	height: 300px;
	position:fixed;
	top:50%;
	background-color: #fff;
}

#seat #modal_block.is-show{
	opacity: 1;
	visibility: visible;
}


.modal_bg.active{
	width: 100%;
	height: 100%;
	position: fixed;
	opacity: 0.7;
	top:0;
	left: 0;
	background-color: black;
}

#modal_close_btn{
	cursor: pointer;
	float: right;
	margin-top: -18px;
	background-color: #fff;
	display: inline-block;
}

#seat .seat_img{
	margin: 3%;
}
#seat .seat_img img{
	width: 100%;
	position:relative;
}

.hr{
  border-bottom:solid 1px #000;
  margin: 50px 0 ;
}